Support » Plugin: Cimy User Extra Fields » Not compatible with WP 4.3.1

  • People were registering for my site, and they were not receiving the email on how to get their password. This plugin was the problem. Once I disabled it the issue went away.

    Deleting until plugin is updated to rectify this.

  • The topic ‘Not compatible with WP 4.3.1’ is closed to new replies.